/* ********************************************************************************************************* */
/* ************************************************ ADD CSS ************************************************ */
/* ********************************************************************************************************* */
:root {
	--citroenColor: #da291c;
	--citroenColorHover: #ba0913;
	--colorHover: #3b3938;
}
.equal-height .sppb-row .sppb-addon-wrapper,
.equal-height .sppb-row .sppb-addon-wrapper .clearfix  {
	height: 100%;
}
#sp-header.header-sticky,
.header-trasparent #sp-header .logo {
    height: 100px;
}
.header-trasparent #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent li {
    margin-right: 0px;
}
.vm_col_rent {
    background: var(--citroenColor);
}
#gallery.wrapperLayoutForCatDefault2 .wrapperOneCarDefault2 .wrapperInfDefault2 .viewListing {
    background: #171717;
}
#gallery.wrapperLayoutForCatDefault2 .wrapperOneCarDefault2 .wrapperInfDefault2 .viewListing:hover {
    transition: .3s;
    color: #ffffff;
    background: var(--citroenColor) !important;
    border: 2px solid #ffffff;
}
#sp-bottom1 .sppb-addon-module a {
	color: #ffffff;
}
.logo-footer {
	max-width: 280px;
}
.body-innerwrapper {
    overflow-x: visible;
}
#sp-right > .sp-column {
    position: sticky;
    top: 155px;
}
.column-2 {
    columns: 2;
	
}
.column-2 > div {
	break-inside: avoid-column;
}
.article__field-group {
    margin-top: 2em;
}
.article__field-content {
	list-style: none;
	padding-left: 0px;
}
.right-occasion {
    text-align: center;
    border: 1px solid #f3f3f3;
    padding: 20px;
    border-radius: 3px;
}
.right-occasion .page-header [itemprop="headline"] {
    margin: 0 0 30px;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #f3f3f3;
}
.right-occasion .tagscloud {
    margin: 15px 0;
}
.right-occasion .tagscloud .tag {
    display: inline-block;
    font-size: 14px;
    color: var(--citroenColor);
    font-size: 0.875rem;
    padding: 0.5rem 1rem;
    border-radius: 6.25rem;
    background: #f6f6f6;
    margin: 2px;
}
.sppb-article-info-wrap .tagscloud .tag {
    /* display: inline-block; */
    /* font-size: 14px; */
    /* color: var(--citroenColor); */
    /* font-size: 0.875rem; */
    /* padding: 0rem 0.8rem; */
    /* border-radius: 6.25rem; */
    /* background: #f6f6f6; */
    /* margin: 2px; */
}
.sppb-article-info-wrap .tagscloud .tag + .tag {
    padding-left: 10px;
    margin-left: 10px;
	border-left: 1px solid #3a3a3a;
}
.sppb-article-info-wrap .sppb-article-introinfos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000;
	margin-bottom: 10px;
    flex-wrap: wrap;
}
.sppb-article-info-wrap .sppb-article-introinfos > .info-42 {
    font-weight: 600;
}
.com-content.view-category .blog + .sp-module-content-bottom {
	display: none;
}
.title-decor-center.sppb-text-center .sppb-title-heading:before, .title-decor-center.sppb-text-center .sppb-addon-title:before, .title-decor-center .sppb-text-center .sppb-title-heading:before, .title-decor-center .sppb-text-center .sppb-addon-title:before {
    /* content: ""; */
    /* position: absolute; */
    /* top: 50px; */
    left: 50%;
    /* width: 74px; */
    /* height: 100%; */
    /* background: var(--citroenColor); */
    transform: translateX(-50%);
}
#sp-bottom1 .sppb-addon-articles .sppb-article-introtext {
    display: none;
}
#sp-bottom1 .sppb-article-info-wrap .sppb-article-introinfos {
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: space-between; */
    color: #fff;
    /* margin-bottom: 10px; */
}
/* #sp-bottom1 .sppb-addon-articles .sppb-addon-article { */
    /* display: flex; */
    /* align-items: stretch; */
/* } */
/* #sp-bottom1 .sppb-addon-articles .sppb-addon-article .img-holder { */
    /* flex: 0 0 auto; */
    /* width: 50%; */
/* } */
#sp-bottom1 .sppb-addon-article .text-holder .blog-title a {
    padding: 0px;
    /* color: #000; */
    /* font-size: 22px; */
    /* font-weight: 600; */
    /* line-height: 30px; */
    /* display: block; */
    /* text-transform: uppercase; */
    /* transition: all 500ms ease; */
}
#sp-bottom1 .sppb-addon-article .text-holder {
    border: 0px solid #3a3a3a;
    /* border-left: 1px solid #3a3a3a; */
    /* border-right: 1px solid #3a3a3a; */
    /* border-bottom: 1px solid #3a3a3a; */
    padding: 0px;
    /* padding-top: 30px; */
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    /* padding-bottom: 30px; */
}
#sp-bottom1 .sppb-addon-articles .sppb-addon-article {
    margin-bottom: 15px;
}
#sp-bottom1 .sppb-addon-article:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    /* transition: all 0.5s ease 0s; */
}
#sp-bottom1 .sppb-article-info-wrap .sppb-article-introinfos {
    margin-bottom: 2px;
}
#sp-bottom1 .sppb-article-info-wrap .blog-title {
    margin-bottom: 2px;
}
.header-trasparent #sp-top-bar {
    /* padding: 0 !important; */
    /* background: transparent !important; */
    /* left: 0; */
    /* position: absolute; */
    /* top: 0px; */
    /* width: 100%; */
    /* z-index: 99; */
    /* transition: all 0.5s ease 0s; */
    /* color: #fff !important; */
    /* font-size: 100% !important; */
    text-transform: initial;
    /* font-weight: bold; */
}






#list .row_auto .vm_price, #currency_price .money, #currency_price .price, .vm_featured_item, .featured_list_price {
    color: #797979;
}
.com_vehiclemanager .info_desc i {
	color: var(--citroenColor);
}
.com_vehiclemanager .row_inline {
    color: #797979;
}
.vm_mainblock .vm_maintitle {
    background-color: var(--citroenColor);
    color: #fff;
}
.home-hommages .sppb-person-image {
    height: 100%;
}
.home-hommages .sppb-person-image img {
    height: 100%;
    object-fit: cover;
}
.fields-container {
    display: none;
}
#sp-bottom .menu a,
#sp-bottom .sppb-addon-articles a {
    color: #fff;
}
#sp-bottom .menu a:hover,
#sp-bottom .sppb-addon-articles a:hover {
    color: var(--citroenColor);
}
#sp-menu .sp-megamenu-parent > li:last-child {
	display: none;
}

















@media (min-width: 992px) {
	.equal-md-height .sppb-row .sppb-addon-wrapper,
	.equal-md-height .sppb-row .sppb-addon-wrapper .clearfix  {
		height: 100%;
	}
	.text-md-left {
		text-align: left !important;
	}
	.text-md-left .sppb-text-center {
		text-align: left !important;
	}
}
@media (max-width: 1599px) {
	.home-annonces .sppb-row {
		flex-direction: column;
		gap: 15px;
	}
	.home-annonces .sppb-row [class^="sppb-col-md-"] {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.home-annonces .sppb-row {
		flex-direction: column;
		gap: 15px;
	}
	.home-annonces .sppb-row .text-md-left,
	.home-annonces .sppb-row .sppb-text-left {
		text-align: center !important;
	}
}
@media (min-width: 992px) and (max-width: 1399px) {
	.footer-row-responsive .sppb-row >  [class^="sppb-col-md-"] {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.footer-row-responsive .sppb-row >  [class^="sppb-col-md-"]:last-child {
		margin-left: 25%;
		margin-top: 30px;
	}
	.top-shape-bg {
		width: 300px;
	}
}
@media (min-width: 992px) and (max-width: 1379px) {
	.single-item-obs .overlay-obs {
		top: -100px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.single-item-obs .overlay-obs {
		top: -170px;
	}
}
@media (max-width: 991px) {
	#sp-logo,
	#sp-menu {
		margin-top: 25px;
	}
	.sppb-addon.sppb-addon-text-block.sppb-text-right  {
		text-align: left;
	}
	.title-decor-center.sppb-text-center .sppb-addon-title:after,
	.title-decor-center.sppb-text-center .sppb-addon-title:before {
		top: 75px;
	}
	.md-full-width .sppb-row > [class^="sppb-col-sm-"] {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.offcanvas-menu .menu.nav-pills > li:last-child a {
		font-size: 14px;
		/* font-weight: bold !important; */
		padding: 15px 5px 15px !important;
		width: 100%;
		line-height: 20px;
		text-transform: uppercase;
		/* position: relative; */
		/* border: none; */
		/* border-radius: 0px !important; */
		transition: all 0.5s ease 0s;
		/* display: inline-block; */
		text-align: center;
		/* z-index: 1; */
		margin-top: 30px;
		background-color: var(--citroenColor);
		border-color: var(--citroenColor);
		color: #fff !important;
	}
	.column-2 {
		columns: 1;
	}
	.column-2 > div {
		break-inside: auto;
	}
	#sp-top2 {
		margin-top: 8px;
	}
}
@media (max-width: 585px) {
	.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-title,
	.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-text {
		display: none;
	}
	.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-button {
		/* margin-top: 100px !important; */
		display: block;
		margin: 10px 0 !important;
		width: 100%;
	}
}
@media (max-width: 500px) {
	.top-shape-bg {
		/* background: #f6f6f6 none repeat scroll 0 0; */
		/* height: 60px !important; */
		/* margin: 0 auto; */
		/* position: relative; */
		/* top: -59px; */
		width: 150px;
	}
}
@media (max-width: 400px) {
	#sp-top2 {
		display: none;
	}
}
@media (max-width: 380px) {
	#sp-logo .logo-image-phone {
		height: auto;
	}
	#sp-menu {
		margin-top: 0px;
	}
	#offcanvas-toggler {
		height: 30px;
		line-height: 30px;
	}
}
/* EXO 20231004 */
.article.article-occasion-item {
    padding: 0px;
}
.article.article-occasion-item .sppb-addon-article .img-holder img {
    transform: scale(1, 1);
}
/* /EXO 20231004 */
/* EXO 20240523 */
.sppb-addon-article .text-holder .blog-title a {
    /* padding: 23px 0 5px; */
    /* color: #000; */
    /* font-size: 22px; */
    /* font-weight: 600; */
    /* line-height: 30px; */
    /* display: block; */
    text-transform: lowercase;
    /* transition: all 500ms ease; */
}
.sppb-addon-article .text-holder .blog-title a:first-letter {
    text-transform: uppercase;
}
.right-occasion > .prix:after,
.sppb-article-introinfos span:last-child:after {
	content: " €";
}
.tagscloud > .tag.tag-13:after,
.tagscloud > .tag.kilometrage-compteur:after {
	content: " km";
}
#sp-main-body h2.sppb-addon-title {
	font-size: 1.75rem;
}
.com-exolegales #sp-main-body h2,
.sp-page-title .sp-page-title-heading {
	font-size: 1.75rem !important;
}
.sppb-btn-primary.focus, .sppb-btn-primary:focus {
    /* color: #fff; */
    box-shadow: none !important;
}
#sp-main-body .splide__pagination__page {
    border: 1px solid transparent;
}
#sp-main-body .splide__pagination__page.is-active {
    /* background: #000; */
    background: var(--citroenColor);
    border: 1px solid #fff;
    /* transform: scale(1.4); */
    /* z-index: 1; */
}
#sp-main-body .splide__pagination__page:hover {
    background: var(--citroenColor);
}
.fancybox__container .fancybox__carousel {
    padding-top: 100px;
}
.splide__track .splide__list {
    /* backface-visibility: hidden; */
    /* display: -ms-flexbox; */
    /* display: flex; */
    height: 500px;
    /* margin: 0 !important; */
    /* padding: 0 !important; */
}
.splide__track .splide__slide img {
    /* vertical-align: bottom; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
/* /EXO 20240523 */
/* EXO 20240708 */
/* @media (max-width: ) { */
	/* .top-shape-bg { */
		/* background: #f6f6f6 none repeat scroll 0 0; */
		/* height: 60px !important; */
		/* margin: 0 auto; */
		/* position: relative; */
		/* top: -59px; */
		/* width: 950px; */
	/* } */
/* } */
/* .page-content { */
/* .page-content { */
body.home .body-innerwrapper {
	overflow-x: hidden;
}
/* /EXO 20240708 */
/* EXO 20241002 */
/* .img-cover img { */
	/* object-fit: cover; */
/* } */
/* .section-img-cover-left { */
.section-img-cover .sppb-addon-wrapper,
.section-img-cover .sppb-addon-wrapper .clearfix {
    height: 100%;
}
.img-cover {
    max-height: 1750px;
    height: 100%;
    /* height: 600px; */
    /* overflow: hidden; */
    position: relative;
    width: 100%;
}
.img-cover > .sppb-addon-content {
    position: absolute;
    inset: 0px;
    /* top: 0%; */
    /* left: 0px; */
    /* right: 0px; */
    /* transform: translateY(-50%); */
}
.img-cover .sppb-addon-single-image-container {
    position: relative;
    height: 100%;
    /* top: -50%; */
}
.img-cover .sppb-addon-single-image-container,
.img-cover .sppb-addon-single-image-container img {
	width: 100%;
}
.img-cover .sppb-addon-single-image-container img {
    object-fit: cover;
	object-position: center;
    /* height: 100vh; */
    /* height: 100vh; */
    height: 100%;
	width: 100%;
}
/* @media (max-width: 1499px) {
	.img-cover.vh-150 .sppb-addon-single-image-container img {
		height: 150vh;
	}
	.img-cover.vh-160 .sppb-addon-single-image-container img {
		height: 160vh;
	}
	.img-cover.vh-175 .sppb-addon-single-image-container img {
		height: 175vh;
	}
	.img-cover.vh-185 .sppb-addon-single-image-container img {
		height: 185vh;
	}
	.img-cover.vh-210 .sppb-addon-single-image-container img {
		height: 210vh;
	}
	.img-cover.vh-215 .sppb-addon-single-image-container img {
		height: 215vh;
	}
} */
@media (max-width: 991px) {
	.img-cover .sppb-addon-single-image-container img {
		object-fit: unset;
		height: auto;
		width: 100%;
	}
	.img-cover > .sppb-addon-content {
		position: relative;
		inset: unset;
	}
	.img-cover.vh-150 .sppb-addon-single-image-container img,
	.img-cover.vh-160 .sppb-addon-single-image-container img,
	.img-cover.vh-175 .sppb-addon-single-image-container img,
	.img-cover.vh-185 .sppb-addon-single-image-container img,
	.img-cover.vh-210 .sppb-addon-single-image-container img,
	.img-cover.vh-215 .sppb-addon-single-image-container img {
		height: auto;
	}
}
/* /EXO 20241002 */